[Bandicam]
show=no
blockhosts=yes
restorehosts=no
TempClear=true

настройки файла Bandicam.ini
показ сообщения об импорте ключа: show=no - отключено,  yes - включено
внесение строк в файл hosts: blockhosts=no - отключено по умолчанию
восстановление файла hosts: restorehosts=no - отключено по умолчанию

file settings Bandicam.ini
the message display on the import key: show=no - disabled, yes - enabled
make rows in the file hosts: blockhosts=no - disabled by default
restore file hosts: restorehosts=no - disabled by default